
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#cssmenu ul{text-align:center; font-family: 'roboto_slabregular';}

#cssmenu:after, #cssmenu > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#cssmenu #menu-button {
	display: none;
}
.menusec {
	background: #353535;
	position:relative;
}
#cssmenu > ul > li {
	/*float: left;*/
	display:inline-block;
}
#cssmenu li.current-menu-item {background:#5a365b;}


#cssmenu > ul > li.active a{background:#5a365b;}

#cssmenu > ul > li:hover a{background:#5a365b;}

#cssmenu.align-center > ul {
	font-size: 0;
	text-align: center;
}
#cssmenu.align-center > ul > li {
	display: inline-block;
	float: none;
}
#cssmenu.align-center ul ul {
	text-align: left;
}
#cssmenu.align-right > ul > li {
	float: right;
}
#cssmenu > ul > li > a {
	padding: 29px 10px;
	font-size: 15px;
	letter-spacing: 0px;
	text-decoration: none;
	color: #fff;
	text-transform: capitalize;
}
#cssmenu > ul > li:hover > a {
	color: #ffffff;
}
#cssmenu > ul > li.has-sub > a {
	padding-right: 30px;
}
/*#cssmenu > ul > li.has-sub > a:after {
	position: absolute;
	top: 22px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #dddddd;
	content: '';
}
#cssmenu > ul > li.has-sub > a:before {
	position: absolute;
	top: 19px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #dddddd;
	content: '';
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}*/

#cssmenu > ul > li.has-sub > a::after {
    position: absolute;
    content: "";
    background: url(https://toutcommenceavecvous.eu/arrow-down.png) no-repeat;
    width: 11px;
    height: 8px;
    top: 33px;
    right: 8px;
}

#cssmenu > ul > li.has-sub:hover > a:before {
	top: 23px;
	height: 0;
}
#cssmenu ul ul {
	position: absolute;
	left: -9999px;
	text-align: left;
	z-index:9;
}
#cssmenu.align-right ul ul {
	text-align: right;
}
#cssmenu ul ul li {
	/*height: 0;*/
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
#cssmenu li:hover > ul {
	left: auto;
}
#cssmenu.align-right li:hover > ul {
	left: auto;
	right: 0;
}
#cssmenu li:hover > ul > li {
	/*height: 35px;*/
}
#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0;
}
#cssmenu ul ul ul ul{
	margin-left: 100%;
	top: 0;
}
#cssmenu.align-right ul ul ul {
	margin-left: 0;
	margin-right: 100%;
}
#cssmenu ul ul li a {
	border-bottom: 1px solid rgba(150, 150, 150, 0.15);
	padding: 11px 15px;
	width: 260px;
	font-size: 15px;
	text-decoration: none;
	color: #dddddd;
	font-weight: 400;
	background: #333333;
	line-height: 24px;
}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a {
	border-bottom: 0;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
	color: #ffffff;

	 
    background: #353535;
}
/*#cssmenu ul ul li.has-sub > a:after {
	position: absolute;
	top: 16px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	background: #dddddd;
	content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
	right: auto;
	left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
	position: absolute;
	top: 13px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	background: #dddddd;
	content: '';
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
	right: auto;
	left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
	top: 17px;
	height: 0;
}*/

/*@media all and (max-width: 767px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {*/
@media only screen and (min-width:280px) and (max-width:1023px)
{
/*#cssmenu {

    width: 100%;
    float: right;

}
*/
/*#cssmenu ul {
	width: 100%;
	display: none;
	margin-top:37px;
}*/
#cssmenu.align-center > ul {
	text-align: left;
}
#cssmenu ul li {
	width: 100%;
	border-top: 1px solid rgba(120, 120, 120, 0.2); text-align:left
}
#cssmenu ul ul li,  #cssmenu li:hover > ul > li {
	height: auto;
}
#cssmenu ul li a,  #cssmenu ul ul li a {
	width: 100%;
	border-bottom: 0;
}
#cssmenu > ul > li > a{padding: 15px 16px;}
#cssmenu > ul > li {
	float: none;
}
#cssmenu ul ul li a {
	padding-left: 33px;padding-top: 15px;
}
#cssmenu ul ul ul li a {
	padding-left: 50px;
	font-size: 13px;
}
#cssmenu ul li:hover ul li:hover a {
background:#9b9a9a

}

#cssmenu ul ul li a {
	color: #dddddd;
	background: none;
	font-size: 14px;
}
#cssmenu ul ul li:hover > a,  #cssmenu ul ul li.active > a {
	color: #ffffff;
}
#cssmenu ul ul,  #cssmenu ul ul ul,  #cssmenu.align-right ul ul {
	position: relative;
	left: 0;
	width: 100%;
	margin: 0;
	text-align: left;
	
}
#cssmenu ul li:hover ul li a {background-color:#727070}

#cssmenu > ul > li.has-sub > a:after,  #cssmenu > ul > li.has-sub > a:before,  #cssmenu ul ul > li.has-sub > a:after,  #cssmenu ul ul > li.has-sub > a:before {
	display: none;
}
#cssmenu #menu-button {
	display: block;
	padding: 17px 29px;
	color: #dddddd;
	cursor: pointer;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 700;
	width:35%;
	/*position: absolute;
right: 0;*/
}
#cssmenu #menu-button:after {
	position: absolute;
	top: 22px;
	left: 0px;
	display: block;
	height: 8px;
	width: 20px;
	border-top: 2px solid #dddddd;
	border-bottom: 2px solid #dddddd;
	content: '';
}
#cssmenu #menu-button:before {
	position: absolute;
	top: 16px;
	left: 0px;
	display: block;
	height: 2px;
	width: 20px;
	background: #dddddd;
	content: '';
}
#cssmenu #menu-button.menu-opened:after {
	top: 23px;
	border: 0;
	height: 2px;
	width: 15px;
	background: #ffffff;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
#cssmenu #menu-button.menu-opened:before {
	top: 23px;
	background: #ffffff;
	width: 15px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#cssmenu .submenu-button {
	position: absolute;
	z-index: 99;
	right: 0;
	top: 0;
	display: block;
	border-left: 1px solid rgba(120, 120, 120, 0.2);
	height: 46px;
	width: 46px;
	cursor: pointer;
}
#cssmenu .submenu-button.submenu-opened {
	background: none;
}
/*#cssmenu ul ul .submenu-button {
	height: 34px;
	width: 34px;
}
#cssmenu .submenu-button:after {
	position: absolute;
	top: 22px;
	right: 19px;
	width: 8px;
	height: 2px;
	display: block;
	background: #dddddd;
	content: '';
}
*/
#cssmenu .submenu-button::after {

    position: absolute;
    content: "";
    background: url(https://toutcommenceavecvous.eu/arrow-down.png) no-repeat;
    width: 11px;
    height: 8px;
    top: 20px;
    left: auto;
    right: 17px;

}
#cssmenu ul ul .submenu-button:after {
	top: 15px;
	right: 13px;
}
#cssmenu .submenu-button.submenu-opened:after {
	background: url(https://toutcommenceavecvous.eu/arrow-down.png) no-repeat;
}
/*#cssmenu .submenu-button:before {
	position: absolute;
	top: 19px;
	right: 22px;
	display: block;
	width: 2px;
	height: 8px;
	background: #dddddd;
	content: '';
}
*/
#cssmenu ul ul .submenu-button:before {
	top: 12px;
	right: 16px;
}
#cssmenu .submenu-button.submenu-opened:before {
	display: none;
}
#cssmenu ul ul li a{ width:100% !important;}
}
